Bug 433614

Summary: sginfo man page contains unexplained parameter
Product: Red Hat Enterprise Linux 5 Reporter: Milos Malik <mmalik>
Component: sg3_utilsAssignee: Dan HorĂ¡k <dhorak>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 5.1CC: riek, rvokal, syeghiay
Target Milestone: rc   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-02 07:23:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Milos Malik 2008-02-20 06:19:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
It looks a bit funny when sginfo man page contains parameter "-v" but there is no explanation what is the parameter good for.

Version-Release number of selected component (if applicable):
sg3_utils-1.25-1

How reproducible:
Always


Steps to Reproduce:
1. man sginfo
2. search for "-v"


Actual Results:
Parameter "-v" has no explanation in the man page.

Expected Results:
Parameter "-v" has some explanation in the man page, e.g. "print the version string and then exit".

Additional info:
Comment 1 Phil Knirsch 2008-04-16 11:31:03 EDT
Simple documentation fix. Granting Devel ACK for RHEL-5.3.

Read ya, Phil
Comment 2 RHEL Product and Program Management 2008-07-21 19:06:31 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 8 errata-xmlrpc 2009-09-02 07:23:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1357.html